Subject: Fwd: New Version Notification for draft-ietf-bfd-vxlan-14.txt

From: Greg Mirsky <[email-masked]>
Date: Tue, 28 Jul 2020 11:28:37 -0700

Dear All,
this version includes updates that address comments received over the
course of the IESG review of the draft.

Regards,
Greg

---------- Forwarded message ---------
From: <[email-masked]>
Date: Tue, Jul 28, 2020 at 11:26 AM
Subject: New Version Notification for draft-ietf-bfd-vxlan-14.txt
To: Vengada Prasad Govindan <[email-masked]>, Greg Mirsky <
[email-masked]>, Mallik Mudigonda <[email-masked]>, Sudarsan
Paragiri <[email-masked]>, Santosh Pallagatti <
[email-masked]>

A new version of I-D, draft-ietf-bfd-vxlan-14.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-ietf-bfd-vxlan
Revision:       14
Title:          BFD for VXLAN
Document date:  2020-07-28
Group:          bfd
Pages:          11
URL:
https://www.ietf.org/internet-drafts/draft-ietf-bfd-vxlan-14.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-bfd-vxlan/
Htmlized:       https://tools.ietf.org/html/draft-ietf-bfd-vxlan-14
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-bfd-vxlan
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-bfd-vxlan-14

Abstract:
   This document describes the use of the Bidirectional Forwarding
   Detection (BFD) protocol in point-to-point Virtual eXtensible Local
   Area Network (VXLAN) tunnels used to form an overlay network.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat